Text nachadzajuci sa mimo tagu [] [/] sa nezobrazi resp nema vplyv
je to vhodne pre poznamky, nazvy v TAGOCH sa NESMU ZMENIT inak HROZI crash Aplikacie.

text v tagu zacinajuci ; ma len funkciu sprehladnenie textu alebo poznamok takties prazdne riadky

Po kliknuti na language v programe sa Nazov Jazyka Zobrazi s title
priklad : Cesky, prelozil XXXX atd....
		  deafult original by Xm

Title je povinny UDAJ!!

[Title]
deafult original by Xm
[/Title]

[Form1]
velkost subora:
nazov suboru:
stiahnute
stahovany cas
aktualna ryxlost:
celkova priemerna
ostava
ubehlo
total
cakaju
stiahnute
chybne
oznacene
dlhodoby priemer
vlastnosti
pridat zo schranky
zmazat
kopirovat do schranky
posun hore
posun dole
na zaciatok
na koniec
open
Start
Naplnit frontu
Nastavenie
About
Opravit kod
Fronta
Stahovanie
predchadzajuce stahovanie:
O subore
priemerna ryxlost stahu
Statistiky
Pauza
dotiahne subor a caka
Language
Aktualny Stav:
spusteny
ukaz
skry
exit
;RapidshareText 
chyba pripojenie k Internetu
ziskavam link
link:
file not found
subor sa momentalne neda stiahnut
chyba: your ip address is already downloading a file
chyba: too many users downloading right now
k dalsiemu downloadu je potrebne 
minut 
pockat
chyba: nejde ziskat direct download.link,skusam znovu
uz existuje vo fronte
x
recognize image
vysledok ocr:
cakam 2 min. kvoli mnoho zle zadanim kodom
ocr kiks, zacinam od znova
OCR KOD je zly! aj po
pokuse
Chyba pri komunikacii so serverom dvk kod nutno zadat rucne
Zadajte Prosim OCR KOD
cakam
chyba pri ziskavani stahovacieho listku
;MainText
mozny download o:
prebieha reconect
pauzicka pred dalsim krokom
priamy link ziskany cakam na povolenie tahat :
cakam na stahovanie
nedostatok miesta na disku
Stop
vratena stranka namiesto subora pre: access-code wrong
vratena stranka namiesto subora pre: too many wrong codes given
cakam 120 sec kvoli mnoho zle zadanim kodom
vratena stranka namiesto subora pre: unknow
you are currently downloading too many files at once
sorry, there are currently no free download slots available on this server
download limit exceeded
subor uspesne stiahnuty
link zmazany
stahovanie in progress
hotovo:
stahujem
download server uspesne nastaveny
download server sa nenasiel, pouzijem deafult
Pauznute
paused
vsetky linky boli stiahnute
vsetko stiahnute
stahujem link znovu, pokus
stahujem dalsi link: pocet pokusov vyprsal
doslo k chybe
link zmazany
zadany kod:
chyba >> capxx.bat???
chyba >> cap.exe??
nezistena
reconecting
uspesne najdena nova IP
reconect sa nezdaril ani po 5-krat
spojenie sa nezdarilos z resetu nebude nic
reconect ok IP:
chyba pri reconecte port80
prebieha reconect
;listbox
ziadne linky v schranke
pridanych
linkov
subor je zaradeny vo fronte,caka na stiahnutie
subor uspesne stiahnuty a ulozeny
subor sa prave spracuva
pri stahovani linku doslo k chybe
;menu
stahovanie zacalo
ziadne linky k stiahnutiu
stahovanie zacalo
zastavene uzivatelom
oznacena kolekcia linkou, mozna zmena adresara pre ulozenie
nestiahnute nic
prajete si isto zavriet?
Vloz opraveny kod este pred odtikanim povolenia pre uplatnenie zmeny
ryxlost nedosiahla stanovenu hodnotu
stopnute monitorom/kontrolou
monitorom/kontrolou: reconecting
stornovane stahovanie
test ryxlosti OK
;DVK
chyba pri citani obrazka
obrazok ulozeny na servery
cakam na access kod zo serveru :
OCR kod vrateny zo serveru:
vrateny bod, pre zlu capthu zo servera
;FileactoryText
this file is no longer available
menim font
cakam pre zadanie captha kodu:
ocr kiks: code you entered was incorrect
pokusy na OCR KOD prekrocene
nemozem ziskat direct link
;netlaod
we don't host the requested file
ocr kiks: You may forgot the security code or it might be wrong
server send wait
;megac
vsetky FREE sloty su obsadene
the link you have clicked is not available
;czshare
czshare kredit:
czshare kredit nezisteny
czshare kredit je 0 nemozem pokracovat
;update
Je dostupny update prajete si ho stiahnut?
kontrola versie: pouzivate aktualnu versiu
dnesne vyuzitie downloadra:
nemozem najst subor na premium ucte
;multi
paused: cakam na odomknutie,niektore vlakno vyzaduje reconect
vlakno odblokovane po reconecte
poziadavka na reconect ulozena, cakam na ukoncenie downloadou, zamykam ostatne vlakna
Prajete si znizit pocet downloadou? vsetky informacie budu stratene
Zmena nazvu tabpages:
prepnite do karty download, kde xcete pridat linky
menim proxy
stahovaciemu listku vyprsala platnost
Vasa IP uz stahuje, niekto vas asi predbehol
chyba javascriptu: predcasne zacatie stahovania
;tabpage1
Summary
Stop + Reconect
Thanks links
x-Stiahnutim tychto subor podporite tento  projekt Vdaka
aktualizuj
Pocet downloadu
proxy list
proxy
aplikuj zmeny
proxy
URL
meno
port
heslo
maximalna ryxlost
zastavit vsetky downloady??
Pozor, ziadne proxy v liste, pokracujem bez proxy !!
Updatovat teras? program bude ukonceny!
Adresar pre ulozenie nenastaveny!!
Vytvoreny neexistujuci adresar
Nejde vytvorit adresar
Zvolena cesta odkazuje na CD/DVD !!!
nejde ziskat stav volneho miesta!!
reload
pokusy
Vzdy reload
Vzdy rotovat
Zmena nastaveni
synchronizujem ukoncenie downloadu
typ pripojenia
[/Form1]

[Form2]
vlozit
smazat
Nastavit adresar
Zmaz vsetko
OK
Cancel
Fronta
Vyber si adresar pre ulozenie
poznamka
[/Form2]

[Form3]
kam ukladat stiahnute linky
Vseobecne
pouzivat proxy list
Zmena IP pouzitim proxy IP, z proxy listu (staticke aj dynamicke IP)
nereconectovat pod (min)
hodnota kedy sa neuplatni reconecter nema zmyse rebootovat pre dve tri minuty vychodzie 1 minuta
pouzivat reconect
Zmena IP cez reconect uplatni sa najskor u dynamickych IP (ADSL) je mozne i sucastne vyuzitie Proxy
vzdy reloadovat odkazy
vzdy rotovat odkazy
ak stahujete okrem rapidu aj ine linky (pri samotnom rapide odskrtnut) UPLATNUJE SA iba PRI vypnutom reconecte
automaticky pridat odkazy zo schranky
ak pridavate linky po jednom, automaticky prida do fronty, pri necinnosti vhodne vypnut
x
Ulozit
Zatvorit
zmazat link chybneho subora
zmazat link stiahnuteho subora
stahovat po pridani odk.
vypnut PC po st. vsetkeho
stahovat po spusteni
pocet pokusov na stiahnutie linku neuplatnuje sa vsade (pri file not found=0 pri zlyhani ocr tam je auto/user)
doba medzi najdolezitejsimi krokmi (pred stiahnutim subora, po resete, po chybe)
pocet pokusov na link
opakovat download (sec)
Pripojenie
Test IT
spusti externy program
pre mnozstvo udajou nastavenie tu:
nastavenie web rozhrania
port
vykona reset modemu cez HTTP protokol (port 80)
synchro cas (sec)
cas = trvanie restartu modemu + rezerva 5 s
Vykona reset modemu cez telnetprotokol (port23)
heslo
heslo do modemu najcastejsie admin,adslroot
command
najcastejsie (reboot,restart,kil ) ziskate na Test IT pre test sa nemusi  udavat
meno
Test IT
preveri nastavenie
meno do modemu, (admin, root...) ak nieje uvedene Posiela sa iba heslo
URL modemu, teda LAN IP, ziskate z ipconfigu napr.
URL 
externy program pre reconect
router/LAN modem
USB modem
cas (sec)
otestuje pripojenie
Nazov Pripojenia
cas medzi odpojenim a pripojenim idealne 15 s
meno 
heslo do netu od vasho  ISP (internet service provider)
heslo
meno od Vasho ISP (teda od Tcomu,Nextry Slovanetu,..)
nazov pripojenia cez ktore sa pripajate do netu najdete ich v control panel internet options
Mix
Dvk settings
Save points
Pass
Nick
Zvuky
akcia
funkcie su nadradene v v smere akom su napisane, t.j. vykona sa iba ta ktora je najvyssie ak nieje zaskrtnuta akcia zobrazi iba vysledok
prerusit a stiahnut znovu
zastavit download
reconectnut a stiahnut  znovu
po dobu (sec)
minimalna ryxlost (Kb/s)
doporucena  hodnota 100KB/S
doporucena hodnota 30 s
preferovany server 
neodporuca sa monitor ryxlosti ak nieje nastavene deafult,ale mozne to je
prehravat zvuky
monitor ryxlosti
meria  prvych x sec od zaciatku stahovania,ak hodnota rychlosti nedosiahne stanovenu ryxl. vola sa akcia
Ocr
Nepovolit viacnasobne spustenie
spustit pri starte systemu
po spusteni do systray
calculate speed (refresh time in ms)
ID ziskate s browseru,v cookies (pri pouzivani Meg-toolbaru ci addson)
Ak exisuje caxx.bat, spusti sa ten, ak nie spusta cap.exe s parametrom ini capxx.ini
externy program
Pokusy
okno pre manualne
Uvitacia zvucka
Pri zavreti
Proxy
format: meno:heslo@adresa:port / adresa:port
Nastavenie
heslo
meno
port
URL adresa
pouzivat proxy
add
delete
Nastavenia
chyba pocas spracovania nastaveni!
Vyber si adresar
vyber subor
modem  je  pripojeny
modem neni pripojeny
test odpojenia: 
vysledok odpojenia: 
cakam  stanoveny cas
hotovo, test pripojenia
vysledok pripojenia:
suhrn
ip pred pripojenim: 
ip po pripojenim:
spajam sa s modemom
spojenie nadviazane
odpoved modemu:
spojenie sa nezdarilo
prihlasujem sa do modemu
odpoved na meno: 
login preskoceny
odpoved na heslo:
ziskavam zoznam prikazov
mozne akcie:  
ako command zadajte reboot reset,reconect atd. 
Test prebehol uspesne ak ste dostali vsade pozitivnu odpoved
momentalne ste pripojeny cez :
nenajdene ziadne sietove zariadenia
najdene tieto sietove pripojenia (sietovky=Loopback,modemy=Ppp...atd..)
popis pripojenia: 
nazov pripojenia: 
max ryxlost: 
typ pripojenia: 
nasjkor ide o sietovu kartu
zmenit proxy(z listu) a stiahnut znovu

Kontrola downloadu
minimalna doba necinnosti (sec)
zastavit download
reconectnut a stiahnut  znovu
zmenit proxy(z listu) a stiahnut znovu
prerusit a stiahnut znovu
doporucena hodnota 30 s a viac
Vsetko odskrtnute = Cakaci mod
vsetko stiahnute
zmazany subor
Ocr
po stiahnuti
po pridani odkazov
zacatie stahovania
chyba listku
chyba downloadu
pouzit
[/Form3]

[Form4]
link:
ulozit do:
aktualny stav
zmenit
ulozit zmeny
zmeni adresar
nechat tak
cancel
zaradit do fronty
zmeni stav oznacenych linkov do stavu cakat na download(ci uz boli chybne, stiahnute, cakaju)
O Linku
Vyber si adresar pre ulozenie
subor/y su zaradene vo fronte,caka/ju na stiahnutie
poznamka
[/Form4]

[Form5]
total downloaded:
pocet suborov(total)
dnes stiahnute
pocet suborov(dnes)
OK
vynulovat
statistik
Vymazat vsetky statistiky?
[/Form5]

[Form6]
;zatial nehotove
[/Form6]

[Form7]
OK
Prepiste obrazok do dolneho policka (do 1 min.)
OCR
pre zastavenie casu kliknite naň
[/Form7]

[Form8]
OK
Dostupne su tieto jazyky:
cancel
Teras pouzivate: 
Jazyky
[/Form8]

[Form10]
Nastavenie
heslo
meno
port
URL adresa
pouzivat proxy
zmena proxy plati iba pre toto vlakno
cancel
OK
proxy list
zmena nastaveni
reload
pokusy
Vzdy reload
Vzdy rotovat
[/Form10]